• 0538 605 20 99
  • 0216 475 74 19

Joomla 3.7.1 Önemli Güvenlik Açığı Düzeltme Sürümü Yakında


Joomla! Güvenlik Ekibi (JSST) kritik bir çekirdek güvenlik sorunu hakkında bilgilendirildi.
Bildirilen kritik ve önemli güvenlik açığının kapatılacağı Joomla! 3.7.1 sürümünün 17 Mayıs Çarşamba günü saat 14.00 de UTC yayınlanacağı bildirildi.
Bu çok önemli bir güvenlik düzeltmesi olduğundan lütfen Joomla nızı güncellemeye hazır olun.
Joomla! 3.7.1 yayınlanıncaya kadar güvenlik açısından daha fazla bilgi verilmeyecektir.